---
layout: default
title: Press and Logos
suppress_header: true
extra_css:
  - press.css
---

<div class="wrapper">
  <div class="press-container">
    <div class="press-content">
      <h1>PRESS AND LOGOS</h1>
      <h3>For press enquiries, please email: <span>press@gitlab.com<span></h3>
    </div>
  </div>

  <div class="sub-wrapper">
    <div class="container">
      <div class="all-items">
        <div class="row images-column">
          <h2>IMAGES &amp; LOGOS</h2>
          <h4><a href="https://gitlab.com/gitlab-com/gitlab-artwork/repository/archive.zip?ref=master">Download all images (zip)</a></h4>
          <h4><a href="https://gitlab.com/gitlab-com/gitlab-artwork/tree/master/">GitLab artwork repository with all images</a></h4>
          <div class="image-container col-md-4 individual">
            <div class="text">
              <span>Logo</span>
            </div>
            <a target="_blank" href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.png">
              <div class="image fox"></div>
            </a>
            <div class="multi-button">
              <div class="list">
                <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.jpg" download="gitlab_logo" class="btn btn-default">
                  <i class="fa fa-download"><span>&nbsp;&nbsp;.JPG</span></i>
                </a>
                <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.png" download="gitlab_logo" class="btn btn-default">
                  <i class="fa fa-download"><span>&nbsp;&nbsp;.PNG</span></i>
                </a>
                <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.svg" download="gitlab_logo_white" class="btn btn-default">
                  <i class="fa fa-download"><span>&nbsp;&nbsp;.SVG</span></i>
                </a>
                <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.pdf" download="gitlab_logo_trans" class="btn btn-default">
                  <i class="fa fa-download"><span>&nbsp;&nbsp;.PDF</span></i>
                </a>
              </div>
            </div>
          </div>
          <div class="image-container col-md-4">
            <div class="text">
              <span>Logo (square)</span>
            </div>
            <a target="_blank" href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.png">
              <div class="image fox"></div>
            </a>
            <div class="multi-button">
              <div class="list">
                <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.png" download="gitlab_logo" class="btn btn-default">
                  <i class="fa fa-download"><span>&nbsp;&nbsp;.PNG</span></i>
                </a>
                <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.svg" download="gitlab_logo_white" class="btn btn-default">
                  <i class="fa fa-download"><span>&nbsp;&nbsp;.SVG</span></i>
                </a>
                <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-square.pdf" download="gitlab_logo_trans" class="btn btn-default">
                  <i class="fa fa-download"><span>&nbsp;&nbsp;.PDF</span></i>
                </a>
              </div>
            </div>
          </div>

          <div class="image-container col-md-4 individual">
            <div class="text">
              <span>Logo (whitespace)</span>
            </div>
            <a target="_blank" href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo.png">
              <div class="image fox"></div>
            </a>
            <div class="multi-button">
              <div class="list">
                <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-extra-whitespace.png" download="gitlab_logo" class="btn btn-default">
                  <i class="fa fa-download"><span>&nbsp;&nbsp;.PNG</span></i>
                </a>
                <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-extra-whitespace.svg" download="gitlab_logo_white" class="btn btn-default">
                  <i class="fa fa-download"><span>&nbsp;&nbsp;.SVG</span></i>
                </a>
                <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/logo/logo-extra-whitespace.pdf" download="gitlab_logo_trans" class="btn btn-default">
                  <i class="fa fa-download"><span>&nbsp;&nbsp;.PDF</span></i>
                </a>
              </div>
            </div>
          </div>
        </div>

      <div class="row images-column individual">
        <div class="image-container col-md-4">
          <div class="text">
              <span>Wordmark</span>
          </div>
            <a target="_blank" href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm.png">
              <div class="image wordmark"></div>
            </a>
            <div class="list">
              <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm.png" download="wordmark" class="btn btn-default">
                <i class="fa fa-download"><span>&nbsp;&nbsp;.PNG</span></i>
              </a>
              <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm.svg" download="wordmark" class="btn btn-default">
                <i class="fa fa-download"><span>&nbsp;&nbsp;.SVG</span></i>
              </a>
              <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm.pdf" download="wordmark" class="btn btn-default">
                <i class="fa fa-download"><span>&nbsp;&nbsp;.PDF</span></i>
              </a>
            </div>
        </div>

        <div class="image-container col-md-4">
          <div class="text">
            <span>Wordmark (no BG)</span>
          </div>
          <a target="_blank" href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_no_bg.png">
            <div class="image wordmark-no-bg"></div>
          </a>
          <div class="multi-button">
            <div class="list">
              <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_no_bg.png" download="wordmark_no_bg" class="btn btn-default">
                <i class="fa fa-download"><span>&nbsp;&nbsp;.PNG</span></i>
              </a>
              <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_no_bg.svg" download="wordmark_no_bg" class="btn btn-default">
                <i class="fa fa-download"><span>&nbsp;&nbsp;.SVG</span></i>
              </a>
              <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_no_bg.pdf" download="wordmark_no_bg" class="btn btn-default">
                <i class="fa fa-download"><span>&nbsp;&nbsp;.PDF</span></i>
              </a>
            </div>
          </div>
        </div>

      <div class="image-container file-view col-md-4">
        <div class="text">
            <span>Wordmark (B&W)</span>
          </div>
          <a target="_blank" href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_grayscale.png">
            <div class="image wordmark-grayscale"></div>
          </a>

          <div class="multi-button">
            <div class="list">
              <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_grayscale.png" download="wordmark_no_bg" class="btn btn-default">
                <i class="fa fa-download"><span>&nbsp;&nbsp;.PNG</span></i>
              </a>
              <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_grayscale.svg" download="wordmark_no_bg" class="btn btn-default">
                <i class="fa fa-download"><span>&nbsp;&nbsp;.SVG</span></i>
              </a>
              <a href="https://gitlab.com/gitlab-com/gitlab-artwork/raw/master/wordmark/wm_grayscale.pdf" download="wordmark_no_bg" class="btn btn-default">
                <i class="fa fa-download"><span>&nbsp;&nbsp;.PDF</span></i>
              </a>
            </div>
          </div>
      </div>
    </div>

    <div class="row images-column individual">

      <div class="image-container col-md-4 individual">
        <div class="text">
          <span>Founders</span>
        </div>
        <a target="_blank" href="/images/press/founders.png">
          <div class="image founders"></div>
        </a>
        <div class="list">
          <a href="/images/press/founders.png" download="gitlab_founders" class="btn btn-default">
            <i class="fa fa-download"><span>&nbsp;&nbsp;.PNG</span></i>
          </a>
        </div>
      </div>

      <div class="image-container col-md-4 individual">
        <div class="text">
          <span>Diff View</span>
        </div>
        <a target="_blank" href="/images/press/screenshots/diff.png">
          <div class="image diff"></div>
        </a>
        <div class="list">
          <a href="/images/press/screenshots/diff.png" download="gitlab_diff_view" class="btn btn-default">
            <i class="fa fa-download"><span>&nbsp;&nbsp;.PNG</span></i>
          </a>
        </div>
      </div>

      <div class="image-container col-md-4 individual">
        <div class="text">
          <span>Merge request</span>
        </div>
        <a target="_blank" href="/images/press/screenshots/mr.png">
          <div class="image mr"></div>
        </a>
        <div class="list">
          <a href="/images/press/screenshots/mr.png" download="gitlab_mr" class="btn btn-default">
            <i class="fa fa-download"><span>&nbsp;&nbsp;.PNG</span></i>
          </a>
        </div>
      </div>
    </div>

    <div class="row images-column individual">

      <div class="image-container col-md-4 individual">
        <div class="text">
          <span>Network Graph</span>
        </div>
        <a target="_blank" href="/images/press/screenshots/network_graph.png">
          <div class="image network-graph"></div>
        </a>
        <div class="list">
          <a href="/images/press/screenshots/network_graph.png" download="gitlab_network_graph_view" class="btn btn-default">
            <i class="fa fa-download"><span>&nbsp;&nbsp;.PNG</span></i>
          </a>
        </div>
      </div>

      <div class="image-container col-md-4 individual">
       <div class="text">
          <span>File View</span>
        </div>
        <a target="_blank" href="/images/press/screenshots/file_view.png">
          <div class="image file"></div>
        </a>
        <div class="list">
          <a href="/images/press/screenshots/file_view.png" download="gitlab_file_view" class="btn btn-default">
            <i class="fa fa-download"><span>&nbsp;&nbsp;.PNG</span></i>
          </a>
        </div>
      </div>
    </div>
  </div>

    <hr class="divider">

    <div class="row blog_twitter_row">
      <div class="col-xs-1 col-md-2"></div>
      <div class="col-xs-10 col-md-8">
        <h2>RECENT NEWS</h2>
        <div class="recent-blog">
          <p>For recent news, please <a href="https://about.gitlab.com/blog/archives.html">visit our blog</a> or <a href="https://twitter.com/gitlab/">view our Twitter feed</a>.</p>
        </div>
      </div>
      <div class="col-xs-1 col-md-2"></div>
    </div>

    <hr class="divider">

    <div class="row">
      <div class="col-xs-1 col-md-1"></div>
      <div class="col-xs-10 col-md-10">
        <h2>IN THE PRESS</h2>
        <div class="item">
          <a href="http://venturebeat.com/2015/07/09/y-combinator-backed-github-competitor-gitlab-raises-1-5m/">
            <div class="press-image">
              <img src="/images/testimonials/user_102.svg" width="100px">
            </div>
            </a><div class="press-text"><a href="http://venturebeat.com/2015/07/09/y-combinator-backed-github-competitor-gitlab-raises-1-5m/">
              <div class="article-title">
                Y Combinator-backed GitHub competitor GitLab raises $1.5M
              </div>
            </a>
            <div class="press-company">
              <span>- Venture Beat</span>
            </div>
          </div>
        </div>
        <div class="item">
          <a href="http://thenextweb.com/insider/2015/03/03/gitlab-acquires-rival-gitorious-will-shut-june-1/">
            <div class="press-image">
              <img src="/images/testimonials/user_99.svg" width="120px">
            </div>
            </a><div class="press-text"><a href="http://thenextweb.com/insider/2015/03/03/gitlab-acquires-rival-gitorious-will-shut-june-1/">
              <div class="article-title">
                Code collaboration platform GitLab acquires rival Gitorious
              </div>
            </a>
              <div class="press-company">
                <span>- The Next Web</span>
              </div>
          </div>
        </div>
      </div>
    </div>

    <hr class="divider">

    <div class="row recent-podcasts">
      <div class="col-xs-1 col-md-1"></div>
      <div class="col-xs-10 col-md-10">
        <h2>PODCASTS</h2>
        <div class="podcast-item">
          <div class="press-image">
          OCTOBER 2014
          </div>
          <div class="press-text">
            <a href="http://blog.bitnami.com/2014/10/bitnami-open-source-leaders-interview.html">
              <div class="article-title">
                Bitnami Open Source Leaders Interview Series
              </div>
            </a>
          </div>
        </div>
        <div class="podcast-item">
          <div class="press-image">
          AUGUST 2014
          </div>
          <div class="press-text">
            <a href="http://www.binpress.com/blog/2014/08/05/binpress-podcast-episode-5-sytse-sijbrandij-gitlab/">
              <div class="article-title">
                Binpress podcast
              </div>
            </a>
          </div>
        </div>
        <div class="podcast-item">
          <div class="press-image">
          NOVEMBER 2013
          </div>
          <div class="press-text">
            <a href="http://episodes.gitminutes.com/2013/11/gitminutes-25-sytse-sijbrandij-from.html">
              <div class="article-title">
                Git Minutes (Nov 2013)
              </div>
            </a>
          </div>
        </div>
        <div class="podcast-item">
          <div class="press-image">
          SEPTEMBER 2013
          </div>
          <div class="press-text">
            <a href="http://thechangelog.com/103/">
              <div class="article-title">
                The Changelog
              </div>
            </a>
          </div>
        </div>
      </div>
      <div class="col-xs-1 col-md-1"></div>
    </div>

    <hr class="divider">

    <div class="investors">
        <h2>INVESTORS</h2>
        <div class="logo-row">
          <div class="press-image">
            <a href="https://about.gitlab.com/2015/07/09/1.5M-raised-in-seed-funding-for-gitlab-to-accelerate-growth-and-expand-operations/">
              <img alt="image" src="/images/press/khosla.png">
            </a>
          </div>
          <div class="press-image">
            <a href="https://about.gitlab.com/2015/03/04/gitlab-is-part-of-the-y-combinator-family/">
              <img alt="image" src="/images/press/user_75.png">
            </a>
          </div>
          <div class="press-image">
            <a href="https://about.gitlab.com/2015/07/09/1.5M-raised-in-seed-funding-for-gitlab-to-accelerate-growth-and-expand-operations/">
              <img alt="image" src="/images/press/500.png">
            </a>
          </div>
        </div>
    </div>
  </div>
</div>
